import { provideDesignSystem as provideAlphaDesignSystem, baseComponents as alphaBaseComponents, } from '@genesislcap/alpha-design-system';
import { provideDesignSystem as provideZeroDesignSystem, baseComponents as zeroBaseComponents, } from '@genesislcap/foundation-zero';
import { zeroGridComponents } from '@genesislcap/foundation-zero-grid-pro';
import { foundationGridComponents } from '@genesislcap/grid-pro';
import { DesignSystemEditor, ColorPalette, DesignSystemPreview, ColorToken, TypographyTokens, DesignSystemExport, } from './components';
export * from './components';
provideZeroDesignSystem().register(zeroBaseComponents, zeroGridComponents);
provideAlphaDesignSystem().register(alphaBaseComponents, foundationGridComponents);
DesignSystemEditor;
DesignSystemPreview;
DesignSystemExport;
ColorPalette;
DesignSystemPreview;
ColorToken;
TypographyTokens;
