import { html, ref } from '@microsoft/fast-element';
export const DesignSystemExportTemplate = html `
  <template>
    <div class="export">
      <alpha-button appearance="accent" @click="${(x) => x.showModal()}">Save Changes</alpha-button>
      <alpha-modal ${ref('modal')}>
        <slot>
          <textarea rows="26" cols="34" class="textarea" :value=${(x) => x.value}></textarea>
        </slot>
        <alpha-button appearance="accent" @click="${(x) => x.closeModal()}" slot="bottom">
          Close
        </alpha-button>
      </alpha-modal>
    </div>
  </template>
`;
